namespace ChillConnect
{
    public class WheelViewCtrl : BaseCtrl
    {
        public static WheelViewCtrl Instance { get; private set; }

        private WheelViewModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }
        protected override void RemoveServerListener()
        {

        }
        #endregion
    }
}